# property.h File Reference

`#include <log4cplus/config.h>`
`#include <log4cplus/streams.h>`
`#include <log4cplus/tstring.h>`
`#include <map>`
`#include <vector>`

Include dependency graph for property.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers

## Detailed Description

Definition in file property.h.